my_cartesian2d_base< NewKernel, BaseKernel >::Base< Kernel2 >

## Public Types

typedef my_cartesian2d_base< Kernel2, BaseKernel > | Type

## Detailed Description

### template<typename NewKernel, typename BaseKernel>
template<typename Kernel2>
struct rheolef::custom_cgal::my_cartesian2d_base< NewKernel, BaseKernel >::Base< Kernel2 >

Definition at line 405 of file cgal_kernel.h.

## Member Typedef Documentation

## Type

typedef my_cartesian2d_base<Kernel2, BaseKernel> Type

Definition at line 406 of file cgal_kernel.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/cgal_kernel.h